[<text>
<title>saudi crown prince meets with us vice pres bush</title>
<dateline>    washington, oct 19 - </dateline>saudi arabia's crown prince abdullah
bin abdul aziz met for an hour with vice president george bush
on monday after u.s. naval forces destroyed one iranian oil
platform in the gulf and raided another.
    asked at the start of the meeting how he felt about the
attack, the crown prince, who is here on an official visit,
replied, "i believe what the united states has done is their
responsibility as a superpower."
    his remark appeared to be an implicit endorsement of the
u.s. action, which the pentagon said came in retaliation for
last friday's iranian missile attack on a u.s.-flagged kuwaiti
tanker.
    administration officials said bush had assured the crown
prince the united states would "stay the course" in the gulf.
    they said prince abdullah, who is deputy prime minister of
saudi arabia and commander of the kingdom's national guard, was
"very supportive" of the u.s. role in the strategic waterway.
    before meeting with bush, the crown prince paid a brief
courtesy call on president reagan.
    during his stay in washington, he was also scheduled to
meet with deputy secretary of state john whitehead, defense
secretary caspar weinberger and leaders of the house and senate
foreign policy committees.
 reuter
</text>]